<template>
    <div class="row">
        <div class="col-xl-12">
            <div
                class="panel"
                :class="className"
                style="background-color: #f2f3f4"
            >
                <!-- begin panel-heading -->
                <div class="panel-heading ui-sortable-handle">
                    <h4 class="panel-title">
                        <slot name="panel-title"></slot>
                    </h4>
                </div>
                <!-- end panel-heading -->

                <!-- begin panel-body -->
                <div class="panel-body">
                    <slot name="panel-body"></slot>
                </div>
                <!-- end panel-body -->
            </div>
        </div>
    </div>
</template>

<script>
export default {
    props: ["className"],
};
</script>
